<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form>
    <h1>Add Product Category to MOQ With Minimum Order</h1>
    <label for="productCategoryId">Product Category Id:</label>
    <Input type="text" id="productCategoryId"></Input>
    <label for="ktiOfASubstrate">Kti of a Substrate</label>
    <Input type="text" id="ktiOfASubstrate"></Input>
    <label for="ktiOfAItemGtCode">Kti of a Item GT Code</label>
    <Input type="text" id="ktiOfAItemGtCode"></Input>
    <label for="ktiOfADtsCode">Kti of a DTS Code</label>
    <Input type="text" id="ktiOfADtsCode"></Input>
    <label for="ktiOfAKgPkgConv">Kti of a Kg Pkg Conv</label>
    <Input type="number"  id="ktiOfAKgPkgConv"></Input>
    <label for="ktiOfASLUWtConv">Kti of a SLU Wt Conv</label>
    <Input type="number" id="ktiOfASluWtConv"></Input>
    <button type="Button" id="newItem">Add Product</button>
    </form>
    
    <form>
    <h1>Add/remove MOQ to Product Category</h1>
    <label for="inputProductCategoryId">Product Category Id:</label>
    <Input type="text" id="inputProductCategoryId"></Input>
    <label for="inputCheeses">Cheese</label>
    <input type="number" id="inputCheeses"></input>
    <label for="inputMinimumOrder">Minimum Order</label>
    <input type="number" id="inputMinimumOrder"></input>
    <button type="button" id="addMoqToProductCategory">Push to Minimmum Order Quantity Array</button>

    <button type="button" id="RemoveMoqToProductCategory">Remove to Minimmum Order Quantity Array</button>
    </form>

    <form>
        <h1>Delete MOQ By product Category</h1>
        <h1>Add/remove MOQ to Product Category</h1>
    <label for="inputforDeleteProductCategoryId">Select Product Category Id:</label>
    <Input type="text" id="inputforDeleteProductCategoryId"></Input>
    <button type="button" id="DeleteProductCategory">RemoveDelete Product MOQ</button>
    </form>



</body>
<script src="/test.js"></script>
</html>